"__title__" = "Base de donnée MySQL";
"__description__" = "Informations de connexion à la base de donnée MySQL.";

"hostname" = "Nom d’hôte";
"port" = "Port (3306)";
"database" = "Base de données";
"username" = "Nom d'utilisateur";
"password" = "Mot de passe";
 